[XML-SIG] Problems installing PyXML-

Dieter Maurer dieter@handshake.de
Wed, 30 Aug 2000 22:47:07 +0200 (CEST)

Kiri Wagstaff writes:
 > make[1]: *** No rule to make target
 > `/usr/lib/python1.5/config/Makefile', needed by `sedscript'.  Stop.
This is an FAQ.

I saw it at least 5 times in the last 2 months.
Hope, people slowly recognize that the mailing list is archived.

Okay, again:
You must install the Python development RPM/package.